<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>BNI 46</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
  <!-- page stylesheets -->
  <link rel="stylesheet" href="vendor/datatables/media/css/jquery.dataTables.css">
  <!-- end page stylesheets -->
  <!-- build:css({.tmp,app}) styles/app.min.css -->
  <link rel="stylesheet" href="styles/webfont.css">
  <link rel="stylesheet" href="styles/climacons-font.css">
  <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.css">
  <link rel="stylesheet" href="styles/font-awesome.css">
  <link rel="stylesheet" href="styles/card.css">
  <link rel="stylesheet" href="styles/sli.css">
  <link rel="stylesheet" href="styles/animate.css">
  <link rel="stylesheet" href="styles/app.css">
  <link rel="stylesheet" href="styles/app.skins.css">
  <link href="images/logo2.png" rel='icon' type='image/x-icon'/>
  <!-- endbuild -->
</head>

<body class="page-loading">
  <!-- page loading spinner -->
  <div class="pageload">
    <div class="pageload-inner">
      <div class="sk-rotating-plane"></div>
    </div>
  </div>
  <!-- /page loading spinner -->
  <div class="app layout-fixed-header">
    <!-- sidebar panel -->
    <div class="sidebar-panel offscreen-left">
      <div class="brand">
        <!-- toggle small sidebar menu -->
        
        <a class="brand-logo">
          <img src="images/logo.png" style="width: 45%; height: 40%; margin: auto; display: block;">
        </a>
        <a href="#" class="small-menu-visible brand-logo"></a>
        <!-- /logo -->
      </div>
      <ul class="quick-launch-apps hide">
        <li>
          <a href="apps-gallery.html">
            <span class="app-icon bg-danger text-white">
            G
            </span>
            <span class="app-title">Gallery</span>
          </a>
        </li>
        <li>
          <a href="apps-messages.html">
            <span class="app-icon bg-success text-white">
            M
            </span>
            <span class="app-title">Messages</span>
          </a>
        </li>
        <li>
          <a href="apps-social.html">
            <span class="app-icon bg-primary text-white">
            S
            </span>
            <span class="app-title">Social</span>
          </a>
        </li>
        <li>
          <a href="apps-travel.html">
            <span class="app-icon bg-info text-white">
            T
            </span>
            <span class="app-title">Travel</span>
          </a>
        </li>
      </ul>
      <!-- main navigation -->
      <nav role="navigation">
        <ul class="nav">
          <!-- dashboard -->
          <li>
            <a href="index.html">
              <i class="icon-home"></i>
              <span>Beranda</span>
            </a>
          </li>
       
          <li>
            <a href="javascript:;">
              <span class="badge pull-right">4</span>
              <i class="icon-layers"></i>
              <span>Data Bank</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="cards-basic.html">
                  <span>Basic</span>
                </a>
              </li>
              <li>
                <a href="cards-portlets.html">
                  <span>Portlets</span>
                </a>
              </li>
              <li>
                <a href="cards-draggable.html">
                  <span>Draggable</span>
                </a>
              </li>
              <li>
                <a href="cards-widgets.html">
                  <span>Widgets</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /cards -->
          <!-- apps -->
        
        </ul>

      </nav>
      <!-- /main navigation -->
    </div>
    <!-- /sidebar panel -->
    <!-- content panel -->
    <div class="main-panel">
      <!-- top header -->
      <div class="header navbar">
        <div class="brand visible-xs">
          <!-- toggle offscreen menu -->
          <div class="toggle-offscreen">
            <a href="javascript:;" class="hamburger-icon visible-xs" data-toggle="offscreen" data-move="ltr">
              <span></span>
              <span></span>
              <span></span>
            </a>
          </div>
          <!-- /toggle offscreen menu -->
          <!-- logo -->
          <a class="brand-logo">
            <span>REACTOR</span>
          </a>
          <!-- /logo -->
        </div>
        <ul class="nav navbar-nav hidden-xs">
          <li>
            <a href="javascript:;" class="small-sidebar-toggle ripple" data-toggle="layout-small-menu">
              <i class="icon-toggle-sidebar"></i>
            </a>
          </li>
         
        </ul>
        <ul class="nav navbar-nav navbar-right hidden-xs">
            
          <li>
            <a href="javascript:;" class="ripple" data-toggle="dropdown">
              <img src="images/avatar.jpg" class="header-avatar img-circle" alt="user" title="user">
              <span>Selamat Datang, Admin</span>
              <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li>
                <a href="javascript:;">Settings</a>
              </li>
              <li>
                <a href="javascript:;">Help</a>
              </li>
              
              <li role="separator" class="divider"></li>
            
              <li>
                <a href="extras-signin.html">Logout</a>
              </li>
            </ul>
          </li>
         
        </ul>
      </div>
      <!-- /top header -->
      <!-- main area -->
      <div class="main-content">
        <div class="page-title">
          <div class="title">Editable</div>
          <div class="sub-title">UI editable datatables</div>
        </div>
        <div class="card bg-white">
          <div class="card-header">
            Datatables
          </div>
          <div class="card-block">
            <table class="table table-bordered table-striped datatable editable-datatable responsive align-middle bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Position</th>
                  <th>Office</th>
                  <th>Age</th>
                  <th>Start Date</th>
                  <th>Edit</th>
                  <th>Delete</th>
                </tr>
              </thead>
              <tbody>
                
				<tr>
				
                 <td></td>
                 <td></td>
				 <td></td>
				 <td></td>
				 <td></td>
                  <td><a href="javascript:;" class="edit">Edit</a>
                  </td>
                  <td><a href="javascript:;" class="delete">Delete</a>
                  </td>
				  
                </tr>
				<?php } ?>
               
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- /main area -->
    </div>
    <!-- /content panel -->
    <!-- bottom footer -->
    <footer class="content-footer">
      <nav class="footer-right">
        <ul class="nav">
         
        </ul>
      </nav>
      <nav class="footer-left hidden-xs">
        <ul class="nav">
          <li>
            <a href="javascript:;"><span>Copyright 2017 &copy; <b>3 Sekawan</b> </span> | Teknik Informatika UIN Malang</a>
          </li>
          
        </ul>
      </nav>
    </footer>
    <!-- /bottom footer -->
    
    <!-- /chat -->
  </div>
  <!-- build:js({.tmp,app}) scripts/app.min.js -->
  <script src="scripts/helpers/modernizr.js"></script>
  <script src="vendor/jquery/dist/jquery.js"></script>
  <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
  <script src="vendor/fastclick/lib/fastclick.js"></script>
  <script src="vendor/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
  <script src="scripts/helpers/smartresize.js"></script>
  <script src="scripts/constants.js"></script>
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
  <!-- page scripts -->
  <script src="vendor/datatables/media/js/jquery.dataTables.js"></script>
  <!-- end page scripts -->
  <!-- initialize page scripts -->
  <script src="scripts/helpers/bootstrap-datatables.js"></script>
  <script src="scripts/tables/table-edit.js"></script>
  <!-- end initialize page scripts -->
</body>

</html>